<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Session 5 Activity</title>
  </head>
  <body>
    <div class="tables">
      <h1>Zuitt IT Solutions</h1>
      <h3>Products Offered</h3>
      <table border="1">
        <thead>
          <tr>
            <th>Package</th>
            <th>Price</th>
            <th>Description</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Basic</td>
            <td>&#8369; 500.00</td>
            <td>
              Package includes a fully functional website with desired
              specifications.
            </td>
          </tr>
          <tr>
            <td>Premium</td>
            <td>&#8369; 1000.00</td>
            <td>
              Enjoy all the benefits of teh basic package and also includes site
              support and maintainance.
            </td>
          </tr>
        </tbody>
        <thead>
          <tr>
            <th colspan="3">
              Additional features after initial project is inclusive of charges
            </th>
          </tr>
        </thead>
      </table>
    </div>

    <div class="forms">
      <h1>Contact Form</h3>
      <form action="https://www.google.com">
        <label for="firstName">First Name: <br>
          <input type="text" id="firstName" name="firstName" required><br>
        </label>
        <label for="lastName">Last Name: <br>
          <input type="text" id="lastName" name="lastName" required><br>
        </label>
        <label for="email">Email: <br>
          <input type="email" id="email" name="email" required><br>
        </label>
        <label for="contactNumber">Contact Number: <br>
          <input type="contactNumber" id="contactNumber" name="contactNumber" required><br>
        </label>
        <label for="serviceType">Service type: <br>
          <select name="serviceType" id="serviceType" required>
            <option value="frontend">Front End Programming</option>
            <option value="backend">Back End Programming</option>
            <option value="fullstack">Full Stack Programming</option>
          </select>
        </label><br>
        <label for="preferredContact">Preferred Contact: <br><input type="checkbox" id="preferredContact" name="preferredContact">Email<br><input type="checkbox" id="preferredContact" name="preferredContact">Phone</label> <br>

        <label for="package">Package: <br>
          <input type="radio" id="package" name="package"><label>Basic</label><br>
          <input type="radio" id="package" name="package"><label>Premium</label><br>
        </label><br>

        <label for="message">Message <br>
          <textarea name="message" id="message" cols="30" srows="10"></textarea>
        </label><br>
        <button type="submit">Send Inquiry</button><br>
        <button type="reset">Reset</button>
      </form>
    </div>
  </body>
</html>
